<ART ID="04687" PID="2418n19" JID="139" BPAGE="3276" EPAGE="3285" PII="S0217751X09046874" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE GAMMA&#x2013;GAMMA INTERACTION:</MTI>
<RTI>The Gamma&#x2013;Gamma Interaction</RTI>
<STI>A CRITICAL TEST OF THE STANDARD MODEL</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PHILIP</FNM>
<SNM>YOCK</SNM>
<EAD>p.yock@auckland.ac.nz</EAD>
<X-REF REFID="S0217751X09046874AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09046874AF001">Department of Physics, University of Auckland, 38 Princess Street, Auckland, 1142, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<ABST>
<P>Data from the Large Electron Positron collider (LEP) at CERN on hadron production in gamma-gamma interactions exceed the predictions of the standard model by an order of magnitude at the highest observed transverse momenta in three channels. The amplitude for the process is asymptotically proportional to the sum of the squares of the charges of quarks. The data are suggestive of models where quarks have unit charges, or larger, and where partons have substructure. A previously proposed model of electro-strong interactions includes both these features. Definitive measurements could be made with either of the linear electron-positron colliders that have been proposed, <IT>viz.</IT> the International Linear Collider (ILC) or the Compact Linear Collider (CLIC). However, an electron-electron collider employing the recently developed "plasma wakefield" acceleration technique could provide the most affordable option. An independent check of the multi-muon events that were recently reported at Fermilab could also be made with this type of collider.</P>
</ABST>
<KWDG>
<KWD>gamma-gamma interaction</KWD>
<KWD>quark-charge</KWD>
<KWD>parton substructure</KWD>
<KWD>electro-strong model</KWD>
<KWD>plasma-wakefield acceleration</KWD>
<KWD>multi-muons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Jj</KWD>
<KWD>12.38.Qk</KWD>
<KWD>13.66.Lm</KWD>
</KWDG>
</FRONT>
</ART>
