<ART ID="04699" PID="2418n19" JID="139" BPAGE="3392" EPAGE="3402" PII="S0217751X09046990" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCALAR AND PSEUDOSCALAR GLUEBALLS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAI-YANG</FNM>
<SNM>CHENG</SNM>
<EAD>phcheng@phys.sinica.edu.tw</EAD>
<X-REF REFID="S0217751X09046990AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09046990AF001">Institute of Physics, Academia Sinica, Taipei, Taiwan 115, <CNY>ROC</CNY></AFF>
</A-GRP>
<ABST>
<P>We employ two simple and robust results to constrain the mixing matrix of the isosinglet scalar mesons <F>f<INF>0</INF>(1710)</F>, <F>f<INF>0</INF>(1500)</F>, <F>f<INF>0</INF>(1370)</F>: one is the approximate <F><RM>SU</RM>(3)</F> symmetry empirically observed in the scalar sector above 1 GeV and confirmed by lattice QCD, and the other is the scalar glueball mass at 1710 MeV in the quenched approximation. In the <F><RM>SU</RM>(3)</F> symmetry limit, <F>f<INF>0</INF>(1500)</F> becomes a pure <F><RM>SU</RM>(3)</F> octet and is degenerate with <F>a<INF>0</INF>(1450)</F>, while <F>f<INF>0</INF>(1370)</F> is mainly an <F><RM>SU</RM>(3)</F> singlet with a slight mixing with the scalar glueball which is the primary component of <F>f<INF>0</INF>(1710)</F>. These features remain essentially unchanged even when <F><RM>SU</RM>(3)</F> breaking is taken into account. The observed enhancement of <F>&#x03C9;f<INF>0</INF>(1710)</F> production over <F>&#x0278;f<INF>0</INF>(1710)</F> in hadronic <F>J/&#x03C8;</F> decays and the copious <F>f<INF>0</INF>(1710)</F> production in radiative <F>J/&#x03C8;</F> decays lend further support to the prominent glueball nature of <F>f<INF>0</INF>(1710)</F>. We deduce the mass of the pseudoscalar glueball <F>G</F> from an <F>&#x03B7;-&#x03B7;&#x2032;-G</F> mixing formalism based on the anomalous Ward identity for transition matrix elements. With the inputs from the recent KLOE experiment, we find a solution for the pseudoscalar glueball mass around (1.4&#x00B1;0.1) GeV, which is fairly insensitive to a range of inputs with or without Okubo-Zweig-Iizuka-rule violating effects. This affirms that &#x03B7;(1405), having a large production rate in the radiative <F>J/&#x03C8;</F> decay and not seen in <F>&#x03B3;&#x03B3;</F> reactions, is indeed a leading candidate for the pseudoscalar glueball. It is much lower than the results from quenched lattice QCD (&#x003E; 2.0 GeV) due to the dynamic fermion effect. It is thus urgent to have a full QCD lattice calculation of pseudoscalar glueball masses.</P>
</ABST>
</FRONT>
</ART>
