<ART ID="04701" PID="2418n19" JID="139" BPAGE="3414" EPAGE="3425" PII="S0217751X09047016" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOLOGRAPHY, GAUGE-GRAVITY CONNECTION AND BLACK HOLE ENTROPY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PARTHASARATHI</FNM>
<SNM>MAJUMDAR</SNM>
<EAD>parthasarathi.majumdar@saha.ac.in</EAD>
<X-REF REFID="S0217751X09047016AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09047016AF001">Theory Group, Saha Institute of Nuclear Physics, Kolkata 700064, <CNY>India</CNY></AFF>
</A-GRP>
<ABST>
<P>The issues of holography and possible links with gauge theories in spacetime physics is discussed, in an approach quite distinct from the more restricted AdS-CFT correspondence. A particular notion of holography in the context of black hole thermodynamics is derived (rather than conjectured) from rather elementary considerations, which also leads to a criterion of thermal stability of radiant black holes, without resorting to specific classical metrics. For black holes that obey this criterion, the canonical entropy is expressed in terms of the microcanonical entropy of an Isolated Horizon which is essentially a local generalization of the very global event horizon and is a null inner boundary of spacetime, with marginal outer trapping. It is argued why degrees of freedom on this horizon must be described by a topological gauge theory. Quantizing this boundary theory leads to the microcanonical entropy of the horizon expressed in terms of an infinite series asymptotic in the cross-sectional area, with the leading 'area-law' term followed by finite, unambiguously calculable corrections arising from quantum spacetime fluctuations.</P>
</ABST>
<KWDG>
<KWD>Hamiltonian constraint</KWD>
<KWD>'thermal' holography</KWD>
<KWD>isolated horizons</KWD>
<KWD>Chern Simons</KWD>
<KWD>thermal stability</KWD>
<KWD>microcanonical entropy</KWD>
<KWD>spin networks</KWD>
</KWDG>
</FRONT>
</ART>
