<ART ID="04708" PID="2418n19" JID="139" BPAGE="3476" EPAGE="3482" PII="S0217751X09047089" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONLINEAR DIRAC EQUATIONS WITH APPLICATIONS TO NEUTRINO OSCILLATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI KHIM</FNM>
<SNM>NG</SNM>
<EAD>g0500437@nus.edu.sg</EAD>
<X-REF REFID="S0217751X09047089AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09047089AF001">Department of Physics, National University of Singapore, Kent Ridge, 117542, <CNY>Singapore</CNY></AFF>
</A-GRP>
<ABST>
<P>We first review a method to generate nonlinear Dirac equations. The method demands the nonlinear extensions preserve several physical properties like locality, Hermiticity, Poincar&#x00E9; invariance and separability. The last constraint results in nonlinear extensions of non-polynomial type. A class of nonlinear extensions that simultaneously violate Lorentz invariance is also constructed. We then review, using the classes of nonlinear extensions with or without violation of Lorentz symmetry, the sub-leading modifications to the neutrino oscillation probabilities in the &#x03BD;<INF>&#x00B5;</INF>-&#x03BD;<INF>&#x03C4;</INF> sector. The parameters in our models are bounded using the current experimental data. These are then used to estimate corrections to the oscillation probabilities and the corresponding energies at which the corrections will be sizeable. Thus one may test quantum nonlinearities in future higher energy experiments.</P>
</ABST>
<KWDG>
<KWD>Quantum nonlinearity</KWD>
<KWD>Lorentz violation</KWD>
<KWD>nonlinear Dirac equations</KWD>
<KWD>neutrino oscillations</KWD>
</KWDG>
</FRONT>
</ART>
