<ART ID="04723" PID="2418n19" JID="139" BPAGE="3584" EPAGE="3591" PII="S0217751X09047235" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BLACK HOLES, ENTROPY BOUND AND CAUSALITY VIOLATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I. P.</FNM>
<SNM>NEUPANE</SNM>
<EAD>ishwaree.neupane@canterbury.ac.nz</EAD>
<X-REF REFID="S0217751X09047235AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09047235AF001">Department of Physics and Astronomy, University of Canterbury, Private Bag 4800, Christchurch 8041, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<ABST>
<P>The gauge theory - gravity duality has provided us a way of studying QCD at high energies or short distances from straightforward calculations in classical general relativity. Among numerous results obtained so far, one of the most striking is the universality of the ratio of the shear viscosity to the entropy density. For all gauge theories with Einstein gravity dual this ratio has been found to be <F>&#x03B7;/s = 1/4&#x03C0;</F>. In this note, we consider higher curvature-corrected black hole solutions for which <F>&#x03B7;/s</F> can be smaller than 1/4&#x03C0;, thus violating the conjecture bound. Here we shall argue that the Gauss-Bonnet gravity and (Riemann)<SUP>2</SUP> gravity theories, in particular, provide concrete examples in which inconsistency of a theory, such as a violation of microcausality at short distances, and a classical limit on black hole entropy are correlated.</P>
</ABST>
<KWDG>
<KWD>AdS/CFT</KWD>
<KWD>higher-derivative black holes</KWD>
<KWD>entropy bound</KWD>
<KWD>causality violation</KWD>
</KWDG>
</FRONT>
</ART>
