<ART ID="04725" PID="2418n19" JID="139" BPAGE="3605" EPAGE="3611" PII="S0217751X09047259" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE NON-TRIVIALITY OF THE &#x03BB;&#x03C6;<SUP>4</SUP> MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>KUPPAN</SNM>
<X-REF REFID="S0217751X09047259AF001"></X-REF>
</AUT>
<AUT>
<FNM>V.H.</FNM>
<SNM>LIEW</SNM>
<X-REF REFID="S0217751X09047259AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.K.</FNM>
<SNM>FOONG</SNM>
<EAD>seekit.foong@nie.edu.sg</EAD>
<X-REF REFID="S0217751X09047259FN001"></X-REF>
<X-REF REFID="S0217751X09047259AF001"></X-REF>
</AUT>
<FTN ID="S0217751X09047259FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X09047259AF001">Natural Sciences and Science Education, National Institute of Education, Nanyang Technological University, 1, Nanyang Walk, Singapore 637616, <CNY>Singapore</CNY></AFF>
</A-GRP>
<ABST>
<P>The &#x03BB;&#x03C6;<SUP>4</SUP> model is conventionally used to explain the origin of mass of elementary particles through the Spontaneous Symmetry Breaking (SSB) phenomena. The triviality status of the &#x03BB;&#x03C6;<SUP>4</SUP> model in 4-dimensional spacetime remains an open question despite attempts by several authors. This study establishes a new approach to determine the triviality status of the &#x03BB;&#x03C6;<SUP>4</SUP> model based on an unpublished note by Professor Bryce DeWitt. We adopted the DeWitt's Ansatz for the 2-point connected correlation function on the lattice <F><TEX ID="S0217751X09047259M001">$\tilde \Gamma ^{\vec k, - \vec k} \, = \,Z/(\mu _{effR}^2  + \,\kappa ^2 (\vec k)\, + \,\alpha [\mu _{effR}^2 \, + \,\kappa ^2 (\vec k)]^2 )$</TEX></F> where &#x03B1; is a parameter that measures the departure from triviality. Calling &#x03B1;'s continuum counterpart as &#x03B2;, then a non-zero value of &#x03B2; signifies non-triviality of the &#x03BB;&#x03C6;<SUP>4</SUP> model. The 2-point connected correlation function, given in terms of an Euclidean functional integral, is computed numerically via Monte Carlo methods. Our analysis, based on &#x03B2;, is different from the traditional analysis based on the renormalized coupling constant <F>&#x03BB;<INF>R</INF></F>. To test the new approach, we performed the simulation in 2 dimensions and obtained results that are consistent with previous findings: 2-dimensional &#x03BB;&#x03C6;<SUP>4</SUP> model is non-trivial. Finally, for the case in 4 dimensions, our results show that the model is <IT>non</IT>-trivial.</P>
</ABST>
</FRONT>
</ART>
